Page MenuHomePhabricator

Enable the ipinfo instrument in production
Closed, ResolvedPublic2 Estimated Story Points

Description

Ronseal.

AC

Event Timeline

phuedx changed the task status from Open to Stalled.EditedNov 25 2021, 12:56 PM
phuedx created this task.

Marking this as stalled until all other subtasks of T292803: IP Info: Explore Instrumentation are closed as Resolved.

AGueyte set the point value for this task to 2.Apr 4 2022, 5:20 PM

Change 788872 had a related patch set uploaded (by STran; author: STran):

[operations/mediawiki-config@master] Enable IPInfo instrumentation on all wikis

https://gerrit.wikimedia.org/r/788872

Change 788872 merged by jenkins-bot:

[operations/mediawiki-config@master] Enable IPInfo instrumentation on all wikis

https://gerrit.wikimedia.org/r/788872

Mentioned in SAL (#wikimedia-operations) [2022-05-04T20:15:08Z] <cjming@deploy1002> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:788872|Enable IPInfo instrumentation on all wikis (T296480)]] (duration: 00m 56s)

Tchanders added a subscriber: Tchanders.

Bypassing QA since this should be a no-op, but let's await feedback from @jwang before closing this

@jwang Has seen the events coming through.

@Tchanders. yes we started to see the events from test wiki coming in since 2022-05-05. So far 6 events in total.

image.png (442×756 px, 72 KB)